{
  "verseBefore": "Thậm chí họ, nếu họ không miệt mài trong sự vô tín, cũng sẽ được ghép trở lại. Vì Thiên Chúa có thể ghép họ lại.",
  "verseAfter": "Măn phoon oot, atoh oot leh ratuut miek đom varơuq leh tuuôq, kung hnoq jah tabôôk wiit hlêê. Vii Kơy Plêêk hnoq ik tabôôk oot hlê.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-06-18T06:40:07.241Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
